/*     46594 : 장문 텍스트      */
.textarea__46594__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46594__ p {font-size:16px; line-height:1.6em;}
}

/*     46827 : 버튼형 타이틀      */
.button_title__46827__ {font-size:0}
.button_title__46827__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #6495ED;#d00000;background:#6495ED;#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__46827__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__46827__ p {font-size:20px}
}

/*     47412 : 이미지      */
.img__47412__ {max-width:100%;}
.img__47412__ * {box-sizing:border-box;}
.img__47412__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__47412__ img {width:400px; max-width:100%; vertical-align:top;}

/*     47413 : 타이틀 텍스트      */
.title__47413__ {font-size:0; }
.title__47413__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47413__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47413__.style_top p {padding-top:12px;}
.title__47413__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47413__.style_right p {padding-right:14px;}
.title__47413__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47413__.style_bottom p {padding-bottom:12px;}
.title__47413__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47413__.style_left p {padding-left:14px;}
.title__47413__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47413__.style_circle1 p {padding-left:18px;}
.title__47413__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47413__.style_circle2 p {padding-left:18px;}
.title__47413__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     47414 : 점선      */
.dashed_line__47414__ {display:block;position:relative;width:100%;height:0px}
.dashed_line__47414__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47414__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47414__ {height:0px}
}

/*     47417 : 번호형 리스트      */
.text_list__47417__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47417__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47417__ ul li:first-child {margin-top:0}
.text_list__47417__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47417__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47417__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47417__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47417__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47417__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47417__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47417__.s_size_300 i {border-width:2px}
.text_list__47417__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47417__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47417__ ul li {font-size:16px}
}

/*     49015 : 이미지      */
.img__49015__ {max-width:100%;}
.img__49015__ * {box-sizing:border-box;}
.img__49015__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__49015__ img {width:400px; max-width:100%; vertical-align:top;}

/*     47539 : 타이틀 텍스트      */
.title__47539__ {font-size:0; }
.title__47539__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47539__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47539__.style_top p {padding-top:12px;}
.title__47539__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47539__.style_right p {padding-right:14px;}
.title__47539__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47539__.style_bottom p {padding-bottom:12px;}
.title__47539__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47539__.style_left p {padding-left:14px;}
.title__47539__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47539__.style_circle1 p {padding-left:18px;}
.title__47539__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47539__.style_circle2 p {padding-left:18px;}
.title__47539__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     49117 : 점선      */
.dashed_line__49117__ {display:block;position:relative;width:100%;height:0px}
.dashed_line__49117__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__49117__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__49117__ {height:0px}
}

/*     47422 : 번호형 리스트      */
.text_list__47422__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47422__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47422__ ul li:first-child {margin-top:0}
.text_list__47422__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47422__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47422__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47422__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47422__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47422__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47422__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47422__.s_size_300 i {border-width:2px}
.text_list__47422__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47422__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47422__ ul li {font-size:16px}
}

/*     47533 : 이미지      */
.img__47533__ {max-width:100%;}
.img__47533__ * {box-sizing:border-box;}
.img__47533__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__47533__ img {width:400px; max-width:100%; vertical-align:top;}

/*     47424 : 타이틀 텍스트      */
.title__47424__ {font-size:0; }
.title__47424__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47424__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47424__.style_top p {padding-top:12px;}
.title__47424__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47424__.style_right p {padding-right:14px;}
.title__47424__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47424__.style_bottom p {padding-bottom:12px;}
.title__47424__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47424__.style_left p {padding-left:14px;}
.title__47424__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47424__.style_circle1 p {padding-left:18px;}
.title__47424__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47424__.style_circle2 p {padding-left:18px;}
.title__47424__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     47425 : 점선      */
.dashed_line__47425__ {display:block;position:relative;width:100%;height:0px}
.dashed_line__47425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47425__ {height:0px}
}

/*     47426 : 번호형 리스트      */
.text_list__47426__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47426__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47426__ ul li:first-child {margin-top:0}
.text_list__47426__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47426__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47426__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47426__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47426__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47426__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47426__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47426__.s_size_300 i {border-width:2px}
.text_list__47426__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47426__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47426__ ul li {font-size:16px}
}

/*     47525 : 이미지      */
.img__47525__ {max-width:100%;}
.img__47525__ * {box-sizing:border-box;}
.img__47525__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__47525__ img {width:400px; max-width:100%; vertical-align:top;}

/*     47522 : 타이틀 텍스트      */
.title__47522__ {font-size:0; }
.title__47522__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47522__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47522__.style_top p {padding-top:12px;}
.title__47522__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47522__.style_right p {padding-right:14px;}
.title__47522__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47522__.style_bottom p {padding-bottom:12px;}
.title__47522__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47522__.style_left p {padding-left:14px;}
.title__47522__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47522__.style_circle1 p {padding-left:18px;}
.title__47522__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47522__.style_circle2 p {padding-left:18px;}
.title__47522__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     49118 : 점선      */
.dashed_line__49118__ {display:block;position:relative;width:100%;height:0px}
.dashed_line__49118__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__49118__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__49118__ {height:0px}
}

/*     47430 : 번호형 리스트      */
.text_list__47430__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47430__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47430__ ul li:first-child {margin-top:0}
.text_list__47430__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47430__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47430__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47430__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47430__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47430__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47430__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47430__.s_size_300 i {border-width:2px}
.text_list__47430__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47430__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47430__ ul li {font-size:16px}
}

/*     47518 : 이미지      */
.img__47518__ {max-width:100%;}
.img__47518__ * {box-sizing:border-box;}
.img__47518__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__47518__ img {width:400px; max-width:100%; vertical-align:top;}

/*     47432 : 타이틀 텍스트      */
.title__47432__ {font-size:0; }
.title__47432__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47432__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47432__.style_top p {padding-top:12px;}
.title__47432__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47432__.style_right p {padding-right:14px;}
.title__47432__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47432__.style_bottom p {padding-bottom:12px;}
.title__47432__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47432__.style_left p {padding-left:14px;}
.title__47432__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47432__.style_circle1 p {padding-left:18px;}
.title__47432__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47432__.style_circle2 p {padding-left:18px;}
.title__47432__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     47433 : 점선      */
.dashed_line__47433__ {display:block;position:relative;width:100%;height:0px}
.dashed_line__47433__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__47433__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__47433__ {height:0px}
}

/*     47434 : 번호형 리스트      */
.text_list__47434__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47434__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47434__ ul li:first-child {margin-top:0}
.text_list__47434__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47434__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47434__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47434__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47434__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47434__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47434__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47434__.s_size_300 i {border-width:2px}
.text_list__47434__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47434__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47434__ ul li {font-size:16px}
}

